@charset "utf-8";/* CSS Document */body{background:#fff; color: #333;}body,input,button,select,textarea{font:14px inherit,Myriad Pro,Helvetica,Arial,Tahoma,'SimSun',sans-serif;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding: 0;margin: 0;}*{white-space:normal;}th{text-align:left; font-weight:400;}.clearfix:after{clear:both; display:block; content:""; visibility:hidden; height:0;}.clearfix{zoom:1;}img{border:none; vertical-align:middle; height: auto; max-width: 100%;}button, input, select, textarea{vertical-align:middle;}a{text-decoration:none; color:#333; outline:none; transition: all 0.5s;}a:hover{text-decoration:none; color:#1072bd; transition: all 0.5s;}li{list-style:none;}h1{font-size:4rem;}h2{font-size:14px;}h3{font-size:12px;}h4, h5, h6{font-size:100%;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}.none{display:none;}.gaodu{height:12px;}label{cursor:pointer;}.left{float:left;}.right{float:right;}.yahei{font-family:'microsoft yahei';}.english{ font-family:Arial, Helvetica, sans-serif;}.f12{font-size:12px}.f14{font-size:14px}.f16{font-size:16px}.f18{font-size:18px}.f20{font-size:20px}.f24{font-size:24px}.f30{font-size:30px}.f36{font-size:36px}.f42{font-size:42px}.fb{font-weight:bold}.fn{font-weight:normal}.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}.black{color:black;}.gray{ color:#666;}.gray3c{ color:#ccc;}.gray36{ color:#666;}.gray38{ color:#888;}.gray98{color: #989898;}.blue{ color:#1072bd;}.orange{ color:#f35f34;}.red{ color:#e60012;}.green{ color:#28A74C;}.white{ color:#fff;}.yellow{color: #faad00;}.mt10{margin-top:10px}.mt15{margin-top:15px}.mt20{margin-top:20px}.mt30{margin-top:30px}.mt50{margin-top:50px}.mb10{margin-bottom:10px}.mb15{margin-bottom:15px}.mb20{margin-bottom:20px}.mb30{margin-bottom:30px}.mr10{ margin-right:10px;}.mr20{ margin-right:20px;}.mr30{ margin-right:30px;}.ml10{ margin-left:10px;}.ml20{ margin-left:20px;}.ml30{ margin-left:30px;}.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}
.pt40{padding-top:40px;}.pt50{padding-top:50px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}.pb50{padding-bottom:50px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr30{padding-right:30px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl30{padding-left:30px;}
.pl50{padding-left:50px;}.text_center{text-align: center;}.gray_bg{background: #f7f5f4;}.white_bg{background: white;}
.red_bg{background: #cf594d;}
.w-100{width: 100%;}


@media screen and (max-width: 768px) {
	.shou_no{display: none;}
	.navbar-brand img{width: 50%; margin-left: 0.5rem;}
	.navbar-nav .nav-link{text-align: center;}
	.navbar-nav{background: #f5f5f5; padding: 15px 0; margin-top: 0.5rem;}
	.navbar{padding: 0;}
	.navbar.fixed-top{box-shadow: 20px 0 20px rgba(0, 0, 0, 0.3);}
	.navbar .container{padding: 0.5rem ;}
	.navbar .dropdown-menu{border: none; background: #ddd; text-align: center;}
}
@media screen and (min-width: 768px) {
	.pc_no{display: none;}
	.navbar-expand-md .navbar-nav .nav-link{padding: 0 30px; line-height: 58px;}
	.navbar-expand-md .navbar-nav .dropdown:hover .nav-link{color: #1072bd;}
	.navbar-brand{padding: 0;}
	.navbar{padding: 30px 0; background: white; transition: all 0.3s;}
	nav.fixed-top{box-shadow: 20px 0 20px rgba(0, 0, 0, 0.3); transition: all 0.3s; padding: 10px 0;}
	nav.fixed-top .navbar-brand img{transition: all 0.3s;}
	nav.fixed-top .navbar-brand img{width: 50%; transition: all 1s;}
	.navbar .dropdown-menu{min-width: 5rem;}
	.dropdown-menu{top: 98%; border: none; border-radius: 20px; padding: 20px 0; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); left: auto; text-align: center; width: 100%;}
}

@media screen and (min-width: 1200px) {
	.container{max-width: 1440px;}
}


.index_tit p i{display: inline-block; width: 70px; height: 5px; background: #1072bd;}
.index_tit h2{font-size: 36px; font-weight: bold;}
.index_about_tit{background: url(../img/img01.png) no-repeat left bottom;}
.index_about{padding-top: 60px; padding-bottom: 60px; overflow: hidden;}
.index_about .col-md-8{color: #666; line-height: 30px; text-indent: 2em;}


.index_business{overflow: hidden;}
.index_business_box{float: left; width: 33.3%; color: white; overflow: hidden; position: relative;}
.index_business_box img{transition: all 1s;}
.index_business_box:hover img{transform: scale(1.1); transition: all 1s;}
.index_business_box:hover a img{transform: scale(1);}

.index_business_box_text{position: absolute; left: 14.5%; right: 14.5%; top: 18%;}
.index_business_box_text h2{font-size: 30px; margin-bottom: 20px;}
.index_business_box_text p{line-height: 30px; height: 84px; overflow: hidden;}
.index_business_box_more{position: absolute; left: 14.5%; bottom: 18%;}
.index_business_arrow{display: inline-block; width: 37px; height: 37px; overflow: hidden; background: url(../img/jian.png) no-repeat left top;}
.index_business_arrow:hover{background-position: -37px 0;}

@media screen and (max-width: 768px) {
	.index_about{padding-top: 30px; padding-bottom: 30px;}
	.index_about .col-md-4{margin-bottom: 30px;}
	
	.index_business_box{width: 50%;}
	.index_business_box_text{top: 10%; left: 10%; right: 10%;}
	.index_business_box_text h2{font-size: 18px;}
	.index_business_box_text p{font-size: 14px; line-height: 24px; height: 70px;}
	
	.index_business_box_more{left: 10%; bottom: 10%;}
	
	.index_tit h2{font-size: 24px;}
}

.index_news .col-8{position: relative;}
.index_news .col-8 .index_news_nav,.brand .col-8 .index_news_nav{position: absolute; bottom: 0; right: 15px;}
.index_news .col-8 span,.brand .col-8 span{color: #ddd; padding: 0 15px;}

.index_news .news_list_img a{display: block; overflow: hidden; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.index_news .news_list_img img{transition: all 1s;}
.index_news .col-md-4:hover .news_list_img img{transition: all 1s; transform: scale(1.1);}

.index_news .news_list_text{background: #f1f7fb; padding: 20px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.index_news .news_list_text h2{font-size: 18px;}
.index_news .news_list_text p{color: #888; margin: 18px 0 40px 0; line-height: 30px; overflow: hidden; height: 60px;}
.index_news .news_list_text time{color: #888;}

.brand .col-6 img{width: 100%; border: 1px solid #ddd;}


footer{background: #171717; padding-top: 100px; color: #888; font-size: 14px;}
footer .col-6 h2{text-align: center;}
footer .col-6 h2 a{color: white; font-size: 18px; display: inline-block;}
footer .col-6 ul{padding-top: 20px; text-align: center; border-right: 1px solid black; min-height: 140px;}
footer .col-6:last-child ul{border: none;}
footer .col-6 ul li a{color: #888; font-size: 14px; line-height: 30px;}
footer .col-6 ul li a:hover{color: #1072bd;}
footer hr{margin: 80px 0; background: black;}

@media screen and (max-width: 768px) {
	.index_news .col-8 span, .brand .col-8 span{padding: 0 5px;}
	.index_news_nav{text-align: right;}
	.index_news_nav a{display: inline-block;}
	footer hr{margin: 20px 0;}
	footer .col-6:nth-last-child(3) ul{border: none;}
}

@media screen and (min-width: 768px) {
	.inside_bg .navbar .nav-link{color: white;}
	.inside_bg .navbar-expand-md .navbar-nav .dropdown:hover .nav-link{color: white; opacity: 0.5;}
}
.inside_bg .navbar,.inside_bg .navbar .container{background: none;}


.inside_bg .navbar-expand-md.fixed-top .navbar-nav .dropdown:hover .nav-link{color: #1072bd; opacity: 1;}
.inside_bg .navbar.fixed-top .nav-link{color: #333;}
.inside_bg .navbar .biao,.inside_bg .navbar.fixed-top .biao_b,.inside_bg .navbar button .cai,.inside_bg .navbar.fixed-top button .cai_b{display: none;}
.inside_bg .navbar.fixed-top .biao,.inside_bg .navbar.fixed-top button .cai{display: block;}
.inside_bg .fixed-top{background: white;}

.inside_position{padding-bottom: 15px;}
.inside_position b{padding: 0 10px;}
.inside_position a{color: white;}
.inside_position a:hover{opacity: 0.5;}

.inside_tit{min-height: 280px; display: flex; align-items: center;}
.inside_tit .row{display: block; width: 100%;}
.inside_tit h2{color: white; font-weight: bold; font-size: 40px;}

.inside_nav{line-height: 50px; background: #f5f5f5;}
.inside_nav a{display: inline-block;}
.inside_nav a.active{background: url(../img/sanjiao.png) no-repeat bottom center; background-size: 40% 20%;}
.inside_nav b{font-weight: normal; color: #ddd; padding: 0 10px;}

.about_bg{background: url(../img/about02.jpg) no-repeat bottom left; background-attachment: fixed; background-size: cover; padding: 200px 0;}
.about_bg h2{font-size: 36px; padding-left: 15px; border-left: 5px solid #1072bd; margin-bottom: 30px; font-weight: bold;}
.about_bg p{font-size: 18px; line-height: 30px;}

@media screen and (max-width: 768px) {
	.about_bg{padding: 100px 0; background-position: right bottom;}
	.about_bg h2{font-size: 24px; margin:30px 0 15px 0;}
}

/* ÈÙÓþÓë×ÊÖÊ */
.about04 .picScroll-left{overflow:hidden; position:relative; padding:20px 0 50px 0;}
.about04 .picScroll-left .hd .prev,.about04 .picScroll-left .hd .next{display:block; z-index: 9999; position: absolute; top: 36%; width: 50px; height: 50px; float:right; overflow:hidden; cursor:pointer; background: url(../img/jiant.png) no-repeat; background-size: 50px 50px;}
.about04 .picScroll-left .hd .next{right: 20px;}
.about04 .picScroll-left .hd .prev{transform: rotateY(180deg); left: 30px;}
.about04 .picScroll-left .bd ul{overflow:hidden; zoom:1;}
.about04 .picScroll-left .bd ul li{margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;}
.about04 .picScroll-left .bd ul li .pic{text-align:center;}
.about04 .picScroll-left .bd ul li .pic img{width:240px; height:auto; display:block; transition: all 0.5s;}
.about04 .picScroll-left .bd ul li .pic a:hover img{box-shadow: 0 0 20px rgba(0,0,0,.5); transition: all 0.5s;}
.about04 .picScroll-left .bd ul li .title a{line-height:36px;}


.about04.zw07 .picScroll-left .bd ul li .pic img{width: 165px;}
.about01 a{display: block; overflow: hidden;}
.about01 a img{transition: all 1s;}
.about01 a:hover img{transition: all 1s; transform: scale(1.1);}
.about01 h2{line-height: 50px; background: #f5f5f5; padding: 0 10px; transition: all 0.3s; text-align: center;}
.about01 .col-6:hover h2{background: #1072bd; color: white; transition: all 0.3s;}


.contact_bg{background: url(../img/contact_bg.jpg) no-repeat top right;}
.contact_bg h1{font-size: 36px; font-weight: bold;}
.contact_bg h2{font-size: 18px; padding-top: 10px;}
.contact_bg h3{margin-top: 80px; font-size: 18px; border-left: 8px solid #1072bd; padding-left: 15px;}
.contact_bg p{padding-top: 15px; color: #888; font-size: 24px;}

.news01 span{color: #888; padding-left: 22px; display: inline-block; margin-right: 20px;}
.news02{background: url(../img/news01.png) no-repeat center left;}
.news03{background: url(../img/news02.png) no-repeat left 5px;}

.con{line-height: 30px; color: #666;}
.news_sx{padding: 15px; background: #f5f5f5; border-radius: 10px; transition: all 0.5s;}
.news_sx:hover{background: #1072bd; color: white; transition: all 0.5s;}
.news_sx:hover a{color: white;}



.product01 .col-6 a{display: block; overflow: hidden;}
.product01 .col-6 a img{transition: all 1s;}
.product01 .col-6 a:hover img{transition: all 1s; transform:scale(1.1);}
.product01 .col-6 h2 a{background: #f5f5f5; padding: 0 15px; line-height: 50px;}
.product01 .col-6:hover h2 a{background: #1072bd; color: white;}

@media screen and (max-width: 768px) {
	.index_news h1{font-size: 30px;}
	.product01 .col-6{margin-bottom: 1.5rem !important;}
	.index_news .col-md-4{margin-bottom: 1.5rem !important;}
}